
#stacks_in_1415_page94 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_66058_page94 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_66058_page94 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_66048_page94 {
	padding: 15px 0px 15px 0px;
}

#stacks_in_1417_page94 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1417_page94 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1417_page94 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1476_page94 {
	margin: 15px 0px 10px 0px;
}

#stacks_in_1486_page94 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1486_page94 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4807_page94 {
	padding: 15px 0px 15px 0px;
}

#stacks_in_4281_page94 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_4281_page94 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_4281_page94 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_4281_page94 {
	margin: 10px 0px 15px 0px;
}

#stacks_in_1508_page94 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1508_page94 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1508_page94 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_888_page94 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_5872_page94 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_5872_page94 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4329_page94 {
	background-color: rgba(255, 241, 185, 1.00);
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding:  10px;
}

#stacks_in_4353_page94 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4353_page94 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4353_page94 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_66067_page94>.s3_row {
	margin: 0 -10px;
}

#stacks_in_66067_page94>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_66067_page94>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_66067_page94>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_66067_page94>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_66067_page94>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_66067_page94>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





